Navigation: Home ›  Products ›  WaSiM-Topmodel ›  Model version 10.04.01

WaSiM 10.04.01 (Topmodel)

Integration of snow interception including canopy energy balance for snow and some bugfixes


  • Integration of snow interception and snow canopy energy balance methods as implemented by Kristian Förster (Leibniz University Hannover) [ PDF ] and Matthias Kopp (Technical University Munich) [ PDF ] but adopted to full compatibility with other WaSiM requirements like MPI parallelization, use of other snow melt methods, use of old control files).
  • bug fix: LWout correction like LWin correction for snow model energy balance methods (until now, LWout was not limited at all, now it must be set between 0...+3).
  • bug fix: gridasci and wasim: when writing grids and stacks in text mode, the precision is now unlimited for coordinates and cell size (was limited to 6 to 7 significant digits before).
    • and several bug fixes (see details of model development)


    »  See also Details of model development

    »  Notes to the OpenMP and MPI model versions


    »  Download the description on how to update the control file and create additional grids required for version 9.07.00

    Download

    wasimvc32_10.04.01.zip 2019-03-06
    Command line version for Windows 32 bit, single threaded
    wasimvco32_10.04.01.zip 2019-03-06
    Command line version for Windows 32 bit using OpenMP
    wasimvc64_10.04.01.zip 2019-03-06
    Command line version for Windows 64 bit, single threaded
    wasimvco64_10.04.01.zip 2019-03-06
    Command line version for Windows 64 bit using OpenMP
    Ubuntu-WaSiM-10-04-01.tgz 2019-03-06
    OpenMP version for Ubuntu-Linux on Intel/AMD-PC with 64-bit architecture (contains Topmodel, Richards OpenMP and MPICH and OpenMPI)
    CentOS7-WaSiM-10-04-01.tgz 2019-03-06
    Topmodel and Richards as OpenMP and Richards as openMPI version for CentOS-Linux 7 on Intel/AMD-PC with 64-bit architecture (glibc 2.17)
    CentOS6-WaSiM-10-04-01.tgz 2019-03-06
    Topmodel and Richards as OpenMP and Richards as openMPI version for CentOS-Linux 6 on Intel/AMD-PC with 64-bit architecture (You need to have installed GCC version 7.3.0, since some new features use the C++ 2011 Standard, CentOS 6.4's default compiler and libraries are too old for this version)
    sample control file 2019-03-06
    sample control file for further user-defined adaptations
    back top home

    WaSiM-News

    09/02/2019

    new release availabe:
    WaSiM 10.04.05 -> More »